#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 17:34+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: init.lua:8
msgid "Musket Reload Speed"
msgstr ""

#: items/blunderbuss.lua:88 items/blunderbuss.lua:112
msgid "Flintlock Blunderbuss"
msgstr ""

#: items/blunderbuss.lua:90 items/blunderbuss.lua:114
msgid "Slow, shoots buckshot."
msgstr ""

#: items/blunderbuss.lua:91 items/blunderbuss.lua:115 items/pistol.lua:81
#: items/pistol.lua:112 items/rifle.lua:87 items/rifle.lua:118
msgid "Fire: [place node]"
msgstr ""

#: items/blunderbuss.lua:91 items/blunderbuss.lua:115
msgid "Reload: 3-7s"
msgstr ""

#: items/parts.lua:8
msgid "Flintlock Mechanism"
msgstr ""

#: items/parts.lua:10
msgid "Used in crafting flintlock firearms."
msgstr ""

#: items/pistol.lua:78 items/pistol.lua:109
msgid "Flintlock Pistol"
msgstr ""

#: items/pistol.lua:80 items/pistol.lua:111
msgid "Somewhat fast to reload and reasonably accurate."
msgstr ""

#: items/pistol.lua:81 items/pistol.lua:112
msgid "Reload: 2-4s"
msgstr ""

#: items/rifle.lua:84 items/rifle.lua:115
msgid "Flintlock Rifle"
msgstr ""

#: items/rifle.lua:86 items/rifle.lua:117
msgid "Slow to reload but very accurate and powerful."
msgstr ""

#: items/rifle.lua:87 items/rifle.lua:118
msgid "Reload: 4-8s"
msgstr ""
